#English strings go here
el:
  js:
    calendar:
      create_new: 'Δημιουργία νέου ημερολογίου'
      title: 'Ημερολόγιο'
      too_many: 'Συνολικά υπάρχουν %{count} πακέτα εργασίας, αλλά μπορούν να εμφανιστούν μόνο %{max}.'
      unsaved_title: 'Ανώνυμο ημερολόγιο'
